=== debian/changelog ===
motioneye-dmo (0.42.1+20230321.gite6b6a2b-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2023 14:40:25 +0100

motioneye-dmo (0.42.1+20220916.gitebd33de-dmo2) unstable; urgency=medium

  * Don't Depends on sysvinit-utils but lsb-base

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 09:12:39 +0200

motioneye-dmo (0.42.1+20220916.gitebd33de-dmo1) unstable; urgency=medium

  * Switch to python3 code.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Sep 2022 15:36:46 +0200

motioneye-dmo (0.42.1-dmo0+deb10u1) stable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jun 2020 14:44:31 +0200

motioneye-dmo (0.42-dmo3) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 09:30:11 +0200

motioneye-dmo (0.42-dmo2) unstable; urgency=medium

  * Fix postinst (Missing configure fallback) (Thanks to Joe Burmeister for
    the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 May 2020 17:03:49 +0200

motioneye-dmo (0.42-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2019 14:36:31 +0100

motioneye-dmo (0.41-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 19:14:34 +0200

motioneye-dmo (0.40-dmo3) unstable; urgency=medium

  * Remove python-* packages from Depends. Let dh-python do the job.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jun 2019 07:45:51 +0200

motioneye-dmo (0.40-dmo2) unstable; urgency=medium

  * Display upgrade message if motioneye is upgraded from 0.39.3-dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2019 15:20:42 +0200

motioneye-dmo (0.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Apr 2019 23:06:04 +0200

motioneye-dmo (0.39.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jul 2018 15:40:04 +0200

motioneye-dmo (0.39.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2018 16:16:48 +0200

motioneye-dmo (0.39.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jun 2018 07:57:48 +0200

motioneye-dmo (0.39-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Apr 2018 08:49:23 +0200

motioneye-dmo (0.38.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Feb 2018 08:37:05 +0100

motioneye-dmo (0.38-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Oct 2017 23:34:29 +0100

motioneye-dmo (0.37.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Sep 2017 08:48:11 +0200

motioneye-dmo (0.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Aug 2017 16:49:17 +0200

motioneye-dmo (0.36.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jul 2017 00:52:26 +0200

motioneye-dmo (0.36-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 21:21:53 +0200

motioneye-dmo (0.35.2-dmo2) unstable; urgency=medium

  * Fix broken postrm sript.
  * Add a /usr/share/doc/motioneye/QUICKSTART.txt file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Feb 2017 09:33:56 +0100

motioneye-dmo (0.35.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Feb 2017 17:51:59 +0100

motioneye-dmo (0.35.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Nov 2016 18:42:34 +0100

motioneye-dmo (0.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Nov 2016 18:39:13 +0100

motioneye-dmo (0.34.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Oct 2016 01:34:15 +0200

motioneye-dmo (0.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Oct 2016 00:02:28 +0200

motioneye-dmo (0.33.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Sep 2016 23:55:38 +0200

motioneye-dmo (0.33.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Sep 2016 08:41:35 +0200

motioneye-dmo (0.33.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Aug 2016 08:39:31 +0200

motioneye-dmo (0.33.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Aug 2016 08:39:10 +0200

motioneye-dmo (0.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2016 19:19:39 +0200

motioneye-dmo (0.32.1-dmo2) unstable; urgency=medium

  * Remove /etc/motioneye directory on purge.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jul 2016 15:55:14 +0200

motioneye-dmo (0.32.1-dmo1) unstable; urgency=medium

  * Initial release.


