=== debian/control ===
Source: motioneye-dmo
Section: web
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ccrisan/motioneye
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-scour,
 python3-setuptools, python3-dev

Package: motioneye
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${python3:Depends}, ${misc:Depends}, node-jquery, libjs-jquery-mousewheel, sysvinit-utils (>= 3.05-4~)
recommends: motion (>= 4.0.0), ffmpeg, v4l-utils
Description: web-based frontend for motion
 A web frontend for the motion daemon, written in Python3.
