=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

override_dh_clean:

	-rm -rf motioneye.egg-info

	dh_clean

execute_after_dh_auto_install:
	dh_link usr/share/nodejs/jquery/dist/jquery.min.js			usr/lib/python2.7/dist-packages/motioneye/static/js/jquery.min.js
	dh_link usr/share/javascript/jquery-mousewheel/jquery.mousewheel.js	usr/lib/python2.7/dist-packages/motioneye/static/js/jquery.mousewheel.js

	dh_installdirs var/lib/motioneye etc/motioneye lib/systemd/system

	mv debian/motioneye/usr/lib/python*/dist-packages/motioneye/extra/motioneye.conf.sample	debian/motioneye/etc/motioneye/motioneye.conf

	mv debian/motioneye/usr/lib/python*/dist-packages/motioneye/extra/motioneye.systemd	debian/motioneye/lib/systemd/system/motioneye.service

	rm -rf debian/motioneye/usr/share/motioneye

override_dh_auto_test:
