=== debian/watch ===
version=4

opts="uversionmangle=s/rc1//" \
https://github.com/ccrisan/motioneye/tags \
.*/([\d\.]+)@ARCHIVE_EXT@
