## motioneye-dmo 0.43.1~b2

=== debian/changelog ===
motioneye-dmo (0.43.1~b2-dmo1) unstable; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 May 2024 00:07:19 +0200

motioneye-dmo (0.42.1+20230321.gite6b6a2b-dmo2) unstable; urgency=medium

  * Fix meyectl path
  * Add /var/log/motioneye and /run/motioneye directories.
  * Should Depends on motion

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2024 15:41:56 +0100
