=== debian/watch ===
version=4

opts=repack \
https://github.com/ccrisan/motioneye/tags \
.*/([\d\.]+)@ARCHIVE_EXT@
