=== debian/changelog ===
motioneye-dmo (0.43.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Dec 2025 08:50:37 +0100
