=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/ccrisan/motioneye
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-scour,
- python3-dev, quilt, pybuild-plugin-pyproject,
+ python3-dev, quilt, pybuild-plugin-pyproject, python3-setuptools,
  dh-linktree,
  libjs-jquery, libjs-jquery-mousewheel
