=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with quilt,linktree

override_dh_clean:

	-rm -rf motioneye.egg-info

	dh_clean

execute_after_dh_auto_install:
	mv debian/motioneye/usr/lib/python*/dist-packages/motioneye/extra/motioneye.conf.sample	debian/motioneye/etc/motioneye/motioneye.conf
	rm debian/motioneye/usr/lib/python*/dist-packages/motioneye/extra/motioneye.systemd

#	rm -rf debian/motioneye/usr/share/motioneye

override_dh_auto_test:
