=== debian/watch ===
version=4

https://github.com/motioneye-project/motioneye/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
